/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@media (min-width:1040px) {
    .fit-logo-img a img{
        margin-top: 10px;
        max-height: 210%;
    }
    .mk-header.a-sticky .fit-logo-img a img{
        margin-top: 0px;
        max-height: 100%;
    }
}
@media (max-width:1040px) {
    .mk-post-nav{
        display: none;
    }
}
#background-layer--4{
    background-size: cover;
}
.crunchy-bg:after {
    content: "";
    display: block;
    background: url('./assets/images/crunch.svg');
    height: 40px;
    position: absolute;
    width: 100%;
    bottom: 35px;
    left: 0;
}
.crunchy-bg.crunchy-jameed:after{
    bottom: 0px;
}
/* .mk-language-nav{
    display: none !important;
} */
.crunchy-bg.crunchy-jameed:before {
    content: "";
    display: block;
    background: url('./assets/images/crunch.svg');
    height: 40px;
    position: absolute;
    width: 100%;
    top: -2px;
    transform: rotate(180deg);
    z-index: 1;
    left: 0;
}
.mk-edge-slider .edge-desc{
    font-weight: 600
}
.no-capitalization{
    text-transform: none !important;
}
.edge-skip-slider.mk-skip-to-next{
    display: none;
}
.posts-carousel .item-holder{
    overflow: hidden;
    border-radius: 4px;
    height: 380px;
}
.posts-carousel .item-title{
    font-size: 22px !important;
}
.posts-carousel .item-title a{
    color: #D71219;
}
.posts-carousel .item-excerpt{
    font-size: 14px;
}
#background-layer--3{
    background-size: 100%;
}
.zopim{
    right:auto !important;
    left:10px;
}
.master-holder .offers-block{
    background-position: 0 bottom !important;
    background-repeat: no-repeat !important;
    background-size: 172px;
}
.mk-slider-slide:last-child .mk-section-image {
    background-position: center right;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-color: #fff;
}
#mk-page-introduce{
    background: url('./assets/images/page-title-bg.jpg') no-repeat center center;
    background-size: 100% auto;
}
/*url('./assets/images/crunch.svg')*/
#sub-footer{
    text-align: center;
}
.mk-footer-copyright{
    float: none;
    display: inline-block;
}
.mk-single-content p{
    font-weight: 600 !important;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{
    font-weight: 600 !important;
}
